Správná funkčnost internetového prohlížeče pro práci s testovacím systémem firmy Gopas vyžaduje:

  • instalaci plug-inu firmy Macromedia Flash v8.0 nebo novější
  • podporu skriptovacího jazyka JavaScript

Na této stránce níže by mělo být zobrazeno okno se zkušebním testem. Vidíte jej?